.yc-margin-right-10 {
  float: left;
  margin: 5px 10px;
}
.common_query_block {
  width: 100%;
  background-color: #fff;
  border-radius: 6px;
  padding: 5px;
  display: inline-block;
}
.addcommon_table_wapper {
  padding: 10px;
  margin-top: 10px;
  background-color: #fff;
  border-radius: 6px;
}
.common_table {
}
.common_page {
}
.common_table_nav {
  display: inline-block;
}
.common_table_nav li {
  cursor: pointer;
}
.common_table_nav .nav-tabs {
  border: 0;
}
.common_table_nav li {
  width: auto;
  padding-bottom: 5px;
  color: #303753;
  font-size: 16px;
  float: left;
  margin: 0 20px 5px 20px;
  border-bottom: 2px solid transparent;
  border-radius: 2px;
}
.common_table_nav li.active {
  border-color: #29a7b9;
  color: #29a7b9;
  font-weight: 600;
}
.common_table_nav li:nth-child(1) {
  margin-left: 0;
}
.common_table_wapper .bootstrap-table {
  height: 100%;
}
.common_nav_wapper .bootstrap-table {
  height: calc(100% - 40px);
}
.fixed-table-container {
  height: 100% !important;
}
.bootstrap-table .fixed-table-body {
  margin-bottom: 10px;
  height: calc(100% - 36px - 51px - 10px);
}
.scroll-y {
  height: 100%;
  overflow-y: scroll;
}
.common_side_table {
}
.layui-tab-content.common_modal {
  padding: 0;
}
.common_content .conWrapper {
  padding: 0;
  margin-top: 0;
}
.common_content .layui-tab {
  margin: 0;
}
.common_modal {
  background-color: #fff;
}
.common_content .alert {
  padding: 0;
}
.common_modal .form-group {
  margin: 0 !important;
  width: 100%;
}
/*.common_modal #defaultForm, .defaultFormHead{*/
/*width: inherit;*/
/*}*/
.common_modal .modal-title {
  font-size: 20px;
  color: #303753;
  font-weight: normal;
  margin: 0;
}
.common_modal .modal-header {
  padding: 12px 30px;
  border-bottom: 1px solid #e4e7ed;
}
.common_modal .close {
  padding: 0;
  margin: 0;
  font-size: 30px;
  font-weight: normal;
}
.common_modal .has-error .form-controlline {
  border-color: red;
}
.common_modal .modal-body {
  padding: 20px;
  width: 100%;
  min-height: 240px;
}
.common_modal .modal-body form {
  width: 100%;
}
.common_modal .modal-body .row {
  width: 100%;
}
.common_modal .modal-body .col {
  margin-bottom: 10px !important;
  display: flex;
  flex: inherit;
  padding-right: 16px;
}
.common_modal .bootstrap-select,
.common_modal .select2-container,
.common_modal .modal-body textarea,
.common_modal .modal-body .col input,
.common_modal .modal-body .col select {
  font-size: 14px;
  flex: 1;
  border-color: #d2dae9;
  border-radius: 4px;
}
.common_modal .modal-body .col-6 {
  width: 25%;
}
.common_modal .modal-body .col-8 {
  max-width: 33.33% !important;
}
.common_modal .modal-body .col-12 {
  width: 50%;
}
.common_modal .modal-body .col-24 {
  width: 100%;
}
.layui-laydate-content tbody tr {
  height: inherit;
}
.common_modal .modal-body label {
  display: flex;
  justify-content: flex-end;
  text-align: right;
  line-height: 36px;
}
.common_modal .modal-body label b {
  padding-top: 3px;
  padding-right: 3px;
  font-size: 26px;
  color: red;
}
.common_modal .modal-body .label-70 {
  width: 70px;
}
.common_modal .modal-body .label-80 {
  width: 80px;
}
.common_modal .modal-body .label-90 {
  width: 90px;
}
.common_modal .modal-body .label-100 {
  width: 100px;
}
.common_modal .modal-body .label-110 {
  width: 110px;
}
.common_modal .modal-body .label-120 {
  width: 120px !important;
}
.common_modal .modal-body .label-150 {
  width: 150px !important;
}
.common_modal .modal-body .label-130 {
  width: 130px;
}
.common_modal .modal-body .label-140 {
  width: 140px;
}
.common_modal .modal-body .label-180 {
  width: 180px;
}
.layui-layer .layui-layer-btn,
.common_modal .modal-footer {
  width: 100%;
  display: flex;
  justify-content: center;
  border-top: 1px solid #e4e7ed;
}
.layui-layer .layui-layer-btn a,
.common_modal .modal-footer .btn {
  padding: 0;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
  color: #303753;
  min-width: 108px;
  height: 40px;
}
.layui-layer .layui-layer-btn a,
.common_modal .modal-footer .btn:hover {
  border: 1px dashed #fff;
}
.layui-layer .layui-layer-btn .layui-layer-btn1,
.common_modal .modal-footer .cancel_btn {
  border: 1px solid #e4e7ed;
  background: #e4e7ed;
}
.layui-layer .layui-layer-btn .layui-layer-btn0,
.common_modal .modal-footer .ok_btn {
  color: #fff;
  border: 1px solid #29a7b9;
  background: #29a7b9;
}
.common_modal .btn {
  padding: 0 0.75rem;
}
.common_modal button {
  border: none;
}
.common_modal .filter-option {
  padding: 0 !important;
  margin: 0 !important;
  margin-left: -2px !important;
  height: 100%;
  margin: 0;
  background: #fff;
  font-size: 14px;
}
.common_modal .bootstrap-select.form-control {
  flex: 1;
  padding: 0;
}
.common_modal .bootstrap-select .dropdown-toggle .filter-option {
  width: 100%;
  height: 36px;
  line-height: 36px;
  text-align: left;
  border: 1px solid #d2dae9;
  border-radius: 4px;
  padding-right: 0;
}
.common_modal .bootstrap-select button:focus {
  outline: none !important;
  border: none;
}
.common_modal .bootstrap-select button,
.common_modal .bootstrap-select button:hover {
  background-color: transparent !important;
}
.common_modal .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  padding-left: 6px;
  color: #495057;
}
.common_modal .bootstrap-select .dropdown-menu {
  top: 36px;
}
.common_modal .btn-outline-origin {
  border: 1px solid #1ccd89 !important;
  color: #1ccd89;
  background-color: #ffffff;
  padding: 0.375rem 0.75rem;
  transition: color 0.15s ease-in-out 0s, background-color 0.15s ease-in-out 0s, border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.common_modal .btn-outline-origin:hover {
  color: #ffffff;
  background-color: #1ccd89;
}
.no-page_module .bootstrap-table .fixed-table-body {
  height: calc(100% - 36px - 20px);
}
/*
* 无边框按钮
*/
.eyd-btn {
  display: inline-block;
  border-radius: 4px;
  background: #ddd;
  padding: 0 20px;
  height: 37px;
  line-height: 37px;
  color: #fff;
  text-align: center;
  border: 1px solid transparent;
  font-size: 14px;
  white-space: nowrap;
  vertical-align: middle;
}
.eyd-btn:hover {
  color: #fff !important;
  border: 1px dashed #fff;
}
.eyd-btn-default {
  background-color: #ccc;
}
.eyd-btn-green {
  background-color: #29a7b9;
}
.eyd-btn-green:hover {
  /*background: #06d7c2;*/
}
.eyd-btn-blue {
  background-color: transparent;
  border-color: #29a7b9;
  color: #29a7b9;
}
.eyd-btn-blue:hover {
  background: #29a7b9;
}
/*
* 有边框按钮
*/
.eyd-btn-border {
  display: inline-block;
  text-align: center;
  background: #fff;
  border-radius: 4px;
  padding: 5px 10px;
  border: 1px solid #ddd;
  font-size: 13px;
  color: #fff;
  white-space: nowrap;
  vertical-align: middle;
}
.eyd-btn-border-sm {
  /*小型按钮*/
  padding: 0.25rem 0.7rem;
  font-size: 0.9rem;
  line-height: 1.5;
}

.eyd-btn-border-green {
  color: #01d6c2;
  border: 1px solid #01d6c2;
}
.eyd-btn-border-green:hover {
  background: #01d6c2;
  color: #fff;
}
.eyd-btn-border-blue {
  color: #587ff7;
  border: 1px solid #587ff7;
}
.eyd-btn-border-blue:hover {
  background: #587ff7;
  color: #fff;
}
.eyd-btn-border-red {
  border: 1px solid red;
}
.eyd-btn-border-yellow {
  border: 1px solid #f8ac59;
  color: #f8ac59;
}
.eyd-btn-border-yellow:hover {
  background: #f8ac59;
  color: #fff;
}
.btn-warning {
  background: #ff9516;
}
.btn-disabled:hover,
.btn-nodisabled:hover {
  color: #fff;
}
.btn-disabled {
  background: #eee;
  color: #fff;
}
.btn-nodisabled {
  background: #1ccd89;
  color: #fff;
}

/*
* 容器
*/

 {
  box-shadow: 0px 4px 10px 0px rgba(0, 82, 60, 0.09);
  border-radius: 20px;
}
/*
* a标签样式
*/
button:focus {
  outline: none;
}

/*
新的按钮样式
基本样式
*/
.eyd-v4 {
  display: inline-block;
  border-radius: 6px;
  background-color: #ddd;
  padding: 8px 16px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  line-height: 1.3;
  font-size: 12px;
  white-space: nowrap;
  vertical-align: middle;
}
/*
    绿色按钮
*/
.eyd-v4-green {
  background-color: #15b68c;
  border: 1px solid #15b68c;
}

/*
    绿框，白底
*/
.eyd-v4-white {
  background-color: #fff;
  margin-left: 32px;
  border: 1px solid #15b68c;
}

/*
* 取消按钮样式
*/
.eyd-back {
  display: inline-block;
  border: 1px solid #f4f7fc;
  /*border-radius: 6px;*/
  background: #f4f7fc;
  padding: 8px 16px;
  text-align: center;
  color: #a9a9a9;
  line-height: 1.3;
  font-size: 12px;
  white-space: nowrap;
  vertical-align: middle;
}

/*
    确定按钮样式
*/
.eyd-sure {
  display: inline-block;
  border: 1px solid #15b68c;
  /*border-radius: 6px;*/
  background: #15b68c;
  padding: 8px 16px;
  text-align: center;
  color: #fff;
  line-height: 1.3;
  font-size: 12px;
  white-space: nowrap;
  vertical-align: middle;
}
.eyd-wrapper {
  background: #ffffff;
  box-shadow: 0 0 10px 0 rgba(26, 53, 91, 0.1);
  border-radius: 6px;
  padding: 5px 0;
}
.eyd-inline-button {
  display: inline-block;
  padding: 6px 24px;
  color: #fff;
  text-align: center;
  border: none;
  white-space: nowrap;
  font-weight: 400;
  opacity: 1;
  border-radius: 2px;
  font-size: 11px;
}

.eyd-inline-button-main {
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(21, 182, 140, 1);
  color: rgba(21, 182, 140, 1);
}
.eyd-inline-button-grey {
  background: #fff;
  border: 1px solid rgba(103, 103, 103, 1);
  color: rgba(103, 103, 103, 1);
  color: rgba(103, 103, 103, 1);
}
.eyd-inline-button-disable {
  background: rgba(255, 255, 255, 1);
  border: 1px solid #cccccc;
  color: #cccccc;
}
.eyd-button-line {
  opacity: 1;
  border-radius: 1px;
  padding: 6px 24px;
  background: transparent;
  font-size: 11px;
}
.eyd-button-line-main {
  border: 1px solid rgba(21, 182, 140, 1);
  color: #15b68c;
}
.eyd-button-line-error {
  border: 1px solid #ff5d5d;
  color: #ff5d5d;
}
.eyd-button-line-warning {
  border: 1px solid #ff9f00;
  color: #ff9f00;
}

.eyd-button-main {
  background: rgba(21, 182, 140, 1);
  color: #fff;
  border: 1px solid rgba(21, 182, 140, 1);
}

.flex {
  display: flex;
}
.justify-between {
  justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}

.btn-text {
  font-size: 13px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 14px;
  opacity: 1;
}
.btn-text-main {
  color: rgba(21, 182, 140, 1);
}
.btn-text-error {
  color: rgba(255, 93, 93, 1);
}

/*取消按钮样式*/
.eyd-cancel {
  display: inline-block;
  border: 1px solid #f4f7fc;
  border-radius: 6px;
  background: #f4f7fc;
  padding: 8px 15px;
  text-align: center;
  color: #a9a9a9;
  line-height: 1.3;
  font-size: 12px;
  white-space: nowrap;
  vertical-align: middle;
}
.move_company {
  position: absolute;
  top: 85px;
  right: 48px;
  border: 1px solid rgba(21, 182, 140, 1) !important;
  color: #15b68c !important;
}
.btn-text-warning {
  color: #ffa633;
}

.eyd-button-sm {
  padding: 0px 10px;
}

.PMS-line {
  display: flex;
}
.PMS {
  display: flex;
  flex: 3;
  margin: 8px;
}
.PMS-add {
  background: rgba(21, 182, 140, 1);
  opacity: 1;
  border-radius: 2px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 19px;
  color: rgba(255, 255, 255, 1);
  opacity: 1;
  padding: 5px;
  cursor: pointer;
}
.PMS-title {
  flex: 2;
}
.PMS-detail {
  margin-left: 40px;
  background: rgba(21, 182, 140, 1);
  opacity: 1;
  border-radius: 2px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 19px;
  color: rgba(255, 255, 255, 1);
  opacity: 1;
  padding: 5px;
  cursor: pointer;
}
.btn-color {
  color: #1ccd89;
}
.change {
  cursor: pointer;
  margin-left: 8px;
  padding: 6px 0.75rem 6px 0.75rem;
  border-radius: 2px;
  background: rgba(21, 182, 140, 1);
  line-height: 1.5;
  font-size: 12px;
  color: #fff;
}
.max-100 {
  max-width: 100px;
}
/*取消按钮样式*/
.eyd-cancel-btn {
  display: inline-block;
  margin-right: 24px;
  border: 1px solid #f4f7fc;
  border-radius: 6px;
  background: #f4f7fc;
  padding: 8px 15px;
  text-align: center;
  color: #a9a9a9;
  line-height: 1.3;
  font-size: 12px;
  white-space: nowrap;
  vertical-align: middle;
}
